prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libavformat
Description: FFmpeg container format library
Version: 62.12.101
Requires: 
Requires.private: libavcodec >= 62.28.101, libswresample >= 6.3.101, libavutil >= 60.26.101
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: -lm -lbz2 -L/opt/local/lib -lmodplug -L/opt/local/lib -lbluray -L/opt/local/lib -lz -L/opt/local/lib -lgnutls
Cflags: -I${includedir}
